- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eolian_Type Struct Reference

## Data Fields
Eolian_Object | base
Eolian_Type_Type | type
union {
struct {
Eina_List * arguments
Eolian_Type * ret_type
} |
struct {
Eina_List * subtypes
Eolian_Type * base_type
Eina_Stringshare * name
Eina_Stringshare * full_name
Eina_List * namespaces
Eina_Hash * fields
Eina_List * field_list
Eina_Stringshare * comment
Eina_Stringshare * legacy
Eina_Stringshare * freefunc
} |
}; |
Eina_Bool | is_const:1
Eina_Bool | is_own:1
Eina_Bool | is_extern:1